Bug 998544 - SSSD CIFS plugin
SSSD CIFS plugin
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
: Tracking
Depends On:
Blocks: 1008230 1008231
  Show dependency treegraph
 
Reported: 2013-08-19 09:44 EDT by Jaroslav Reznik
Modified: 2013-11-10 03:04 EST (History)
2 users (show)

See Also:
Fixed In Version: sssd-1.11.1-5.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1008230 1008231 (view as bug list)
Environment:
Last Closed: 2013-10-28 23:40:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2013-08-19 09:44:57 EDT
This is a tracking bug for Change: SSSD CIFS plugin
For more details, see: http://fedoraproject.org//wiki/Changes/SSSD_CIFS_plugin

During the F20 development cycle, the SSSD will provide an ID-mapping
plugin for cifs-utils so that Windows SIDs can be mapped onto POSIX IDs
and/or names without requiring Winbind and using the same code as the SSSD uses
for identity information.
Comment 1 Sumit Bose 2013-08-28 11:40:40 EDT
The public interfaces for SID related queries are available and testable. The plugin for the cifs-utils is planned for the next SSSD release which is aligned with the Fedora 20 beta schedule.
Comment 2 Jaroslav Reznik 2013-10-11 04:46:09 EDT
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule
Comment 3 Fedora Update System 2013-10-15 07:29:56 EDT
sssd-1.11.1-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/sssd-1.11.1-4.fc20
Comment 4 Fedora Update System 2013-10-15 09:27:52 EDT
Package sssd-1.11.1-4.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sssd-1.11.1-4.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19118/sssd-1.11.1-4.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-10-16 11:01:35 EDT
sssd-1.11.1-5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/sssd-1.11.1-5.fc20
Comment 6 Fedora Update System 2013-10-16 11:01:52 EDT
sssd-1.11.1-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sssd-1.11.1-4.fc19
Comment 7 Fedora Update System 2013-10-28 23:40:06 EDT
sssd-1.11.1-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-11-10 03:04:33 EST
sssd-1.11.1-5.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.